.h1-vk {
    color: theme('colors.text.white');
}

.h1-tt {
    color: theme('colors.vk-blue');
}

@screen xs {
    .h2 {
        font: 400 30px / 30px theme('fontFamily.vk');
        letter-spacing: 1px;
    }

    .h3 {
        font: 600 12px / 16px theme('fontFamily.vk');
    }

    .text {
        font: 400 16px / 24px theme('fontFamily.sf');
    }
}

@screen s {
    .h2 {
        font: 400 44px / 44px theme('fontFamily.vk');
        letter-spacing: 1px;
    }
}

@screen s-ag {
   .h3 {
        font: 600 18px / 24px theme('fontFamily.vk');
    }

    .text {
        font: 400 18px / 28px theme('fontFamily.sf');
    }
}

@screen m-ag {
    .h2 {
        font: 400 50px / 50px theme('fontFamily.vk');
        letter-spacing: 1px;
    }
}